	
a:hover {
	color: #FFBA00;
	letter-spacing: 0em;
	}
	
/* ID Styles */

#navigation a {
	font:10px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-decoration: none;
	letter-spacing:0.1em;
	line-height:16px;
	display:block;
	padding: 0px 10px;
	border-right:1px solid #FF6600;
	}
	
#navigation a:hover {
	color:#ffffff;
	background: #FF6600;
	}

#background td {
	background:url("mm_bg_header.gif");
	}
	
#padding {
	padding:14px;
	}
	
.navText {
	font:10px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:0.1em;
	line-height:16px;
	}
